/* CASCADE STYLE SHEET */
form{
    width:100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    padding: 10px;
}

form>div{
    width:100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    padding: 10px;
}
input,button{
	margin: 5px;
    padding: 10px;
}


.reservation-revue-quantite,.reservation-revue-email,.reservation-revue-reserver{
	width:100%;
	font-size:larger;
}
